Bug 1031728 - The Security guide instructions for configuring an LDAP security realm has a typo
The Security guide instructions for configuring an LDAP security realm has a ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: GA
: EAP 6.3.0
Assigned To: Misha H. Ali
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 10:57 EST by John Doyle
Modified: 2014-08-14 11:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 10:37:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Doyle 2013-11-18 10:57:56 EST
Description of problem:
The EAP 6.2 Beta Security guide instructions for configuring an LDAP security realm has a typo

8.13 defines ldap_security_realm
8.16 refers to ldap-security-realm
Note the underscores have been replaced by hyphens
Comment 2 Scott Mumford 2014-02-26 00:13:11 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 3 Scott Mumford 2014-02-26 00:15:29 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 4 Ondrej Lukas 2014-02-26 10:10:27 EST
Verified on stage.

Note You need to log in before you can comment on or make changes to this bug.